<?xml version="1.0" encoding="utf-8"?>
<keywords>
   <keywords>
      <text FeatureID="-1">povečava/pomanjšava slik</text>
      <target FeatureID="-1" href="SIE_HLP_ZOOMING.html">Urejanje povečanih/pomanjšanih slik</target>
   </keywords>
   <keywords>
      <text FeatureID="-1">urejanje besedila</text>
      <target FeatureID="-1" href="SIE_HLP_EDIT_TEXT.html">Urejanje besedila slik</target>
   </keywords>
   <keywords>
      <text FeatureID="-1">urejanje govornih oblačkov</text>
      <target FeatureID="-1" href="SIE_HLP_EDIT_CLIPART.html">Urejanje slikovnih izrezkov</target>
   </keywords>
   <keywords>
      <text FeatureID="-1">urejanje povečanih/pomanjšanih slik</text>
      <target FeatureID="-1" href="SIE_HLP_ZOOMING.html">Urejanje povečanih/pomanjšanih slik</target>
   </keywords>
   <keywords>
      <text FeatureID="-1">urejanje slik</text>
      <target FeatureID="-1" href="SIE_HLP_MAIN.html">Urejanje slik</target>
   </keywords>
   <keywords>
      <text FeatureID="-1">urejanje slikovnih izrezkov</text>
      <target FeatureID="-1" href="SIE_HLP_EDIT_CLIPART.html">Urejanje slikovnih izrezkov</target>
   </keywords>
   <keywords>
      <text FeatureID="-1">urejevalnik slik</text>
      <target FeatureID="-1" href="SIE_HLP_EDIT_TEXT.html">Urejanje besedila slik</target>
   </keywords>
</keywords>